Ticket #194 (closed task: fixed)

Opened 6 years ago

Last modified 6 years ago

Built-in Authentication and Authorization

Reported by: dabe Assigned to: jmfelderhoff
Priority: major Milestone: ch06-server-configuration.xml
Component: proofreading Version:
Keywords: Cc:

Change History

11/12/08 22:36:18 changed by dabe

  • status changed from new to assigned.

11/29/08 20:26:59 changed by dabe

  • owner changed from dabe to manager.
  • status changed from assigned to new.
  • component changed from translation to proofreading.

12/03/08 22:39:00 changed by jmfelderhoff

  • owner changed from manager to jmfelderhoff.
  • status changed from new to assigned.

12/03/08 23:03:09 changed by jmfelderhoff

  • status changed from assigned to closed.
  • resolution set to fixed.